/*!****************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/styles/base.scss ***!
  \****************************************************************************************************************************************************************************************************************************************************************************/
ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

@font-face {
  font-family: "inter";
  src: url(/build/fonts/Inter-Regular.9ca9ba81.ttf);
  font-weight: normal;
}
@font-face {
  font-family: "altair";
  src: url(/build/fonts/Altair-Regular.d66c2737.ttf);
  font-weight: normal;
}
@font-face {
  font-family: "inter";
  src: url(/build/fonts/Inter-Medium.3f7acfe5.ttf);
  font-weight: 500;
}
@font-face {
  font-family: "inter";
  src: url(/build/fonts/Inter-Light.02850f28.ttf);
  font-weight: 300;
}
input {
  font-family: "mons", sans-serif !important;
}

.wrapper {
  padding-left: 15px;
  padding-right: 15px;
}

body {
  min-height: 100vh;
  background: url(/build/images/login-bg.909c5902.png);
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-bottom: 70px;
}
body::after {
  content: "";
  position: absolute;
  background: rgba(39, 39, 39, 0.8);
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  left: 0;
  top: 0;
  z-index: 2;
  pointer-events: none;
}

nav {
  padding: 30px 0;
  position: relative;
  z-index: 4;
}
nav .userAvatar {
  display: flex;
  justify-content: flex-end;
}
nav .userAvatar .isUser {
  align-items: center;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: flex;
  height: 44px;
  justify-content: center;
  outline: 2px solid #1890FF;
  outline-offset: 3px;
  width: 44px;
}
nav .userAvatar .isUser img {
  width: 30px;
}
nav .userAvatar .isUser span {
  color: #1890FF;
}
nav .nav {
  max-width: 1400px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
nav .nav .navLogo img {
  height: 60px;
}
@media screen and (max-width: 991px) {
  nav .nav .navLogo img {
    height: 40px;
  }
}

.loginWrap {
  display: grid;
  grid-template-columns: 690px 500px;
  grid-gap: 95px;
  position: relative;
  z-index: 3;
  max-width: 1400px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 150px;
  align-items: center;
}
.loginWrap h4 {
  color: #fff;
  font-family: inter, sans-serif;
  font-size: 65px;
  font-style: normal;
  font-weight: 200;
  line-height: normal;
  text-transform: uppercase;
}
.loginWrap h4 img {
  height: 60px;
  vertical-align: baseline;
}
@media screen and (max-width: 1400px) {
  .loginWrap {
    grid-template-columns: 690px 300px;
  }
  .loginWrap h4 {
    font-size: 45px;
  }
  .loginWrap img {
    height: 40px;
  }
}
@media screen and (max-width: 991px) {
  .loginWrap {
    grid-template-columns: 1fr;
  }
  .loginWrap .tvText {
    display: none;
  }
}

.loginForm {
  position: relative;
  z-index: 12;
  color: #000;
  margin-left: auto;
  margin-right: auto;
  max-width: 690px;
  width: 100%;
  background-color: #fff;
  padding: 100px 50px 40px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.loginForm .form {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.loginForm .form input {
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.loginForm h1 {
  margin-bottom: 50px;
  text-align: center;
  font-size: 21px;
  line-height: 30px;
}
.loginForm button {
  display: inline-block;
  margin-top: 40px;
  width: 100%;
  background-color: #1890FF;
  font-family: "inter", sans-serif;
  font-size: 18px;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}
.loginForm button:hover {
  opacity: 0.8;
  background-color: #1890FF;
  border-color: #1890FF;
}
.loginForm .forget,
.loginForm .register {
  margin-bottom: 0;
  text-align: center;
  margin-top: 27px;
  font-family: "inter", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.loginForm .forget a,
.loginForm .register a {
  color: #1890FF;
}
.loginForm .error {
  font-size: 12px;
  color: #f33200;
}
.loginForm .register {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .loginForm {
    padding: 80px 17px 30px;
  }
}

.loaderWrap {
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  position: fixed;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 10;
}
.loaderWrap.show {
  display: flex;
}

.loader {
  width: 160px;
  height: 160px;
  border-right: 3px solid #1890FF;
  border-radius: 50%;
  animation: spinRight 800ms linear infinite;
  position: absolute;
}
.loader:before, .loader:after {
  content: "";
  width: 140px;
  height: 140px;
  display: block;
  position: absolute;
  top: calc(50% - 70px);
  left: calc(50% - 70px);
  border-left: 3px solid #1890FF;
  border-radius: 50%;
  animation: spinLeft 800ms linear infinite;
}
.loader:after {
  width: 120px;
  height: 120px;
  top: calc(50% - 60px);
  left: calc(50% - 60px);
  border: 0;
  border-right: 2px solid #1890FF;
  animation: none;
}

@keyframes spinLeft {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(720deg);
  }
}
@keyframes spinRight {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/